## mx-debian-firmware-compat 24.08.02

=== debian/changelog ===
mx-debian-firmware-compat (24.08.02) mx; urgency=medium

  * adjust error checking in postinstall script (for pi respin compatibility)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Aug 2024 11:24:29 -0400

mx-debian-firmware-compat (24.08.01) mx; urgency=medium

  * initial package

 -- dolpihn oracle <dolphinoracle@gmail.com>  Fri, 22 Aug 2024 18:18:32 -0500
