=== debian/control ===
Source: mx-debian-firmware-compat
Section: admin
Priority: optional
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=7.0.50~)
Standards-Version: 3.9.5

Package: mx-debian-firmware-compat
Architecture: all
Depends:
Conflicts: mx-debian-firmware
Replaces: mx-debian-firmware
Provides: mx-debian-firmware
Description:  mx-debian-firmware
  A dummy package that will allow manual removal of firmware packages without removing mx-system
