## mx-debian-firmware-compat 24.09.01mx23

=== debian/changelog ===
mx-debian-firmware-compat (24.09.01mx23) mx; urgency=medium

  * use recommends system instead of marking manually installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2024 20:08:30 -0400
