=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: mx-debian-firmware-compat
 Architecture: all
 Depends:
+Recommends: atmel-firmware, firmware-atheros, firmware-b43-installer, firmware-b43legacy-installer, firmware-bnx2, firmware-bnx2x, firmware-brcm80211, firmware-intel-graphic, firmware-misc-non-free, firmware-intel-misc, firmware-intel-sound, firmware-ipw2x00, firmware-iwlwifi, firmware-libertas, firmware-linux, firmware-marvell-prestera, firmware-mediatek, firmware-ralink, firmware-myricom, firmware-netxen, firmware-nvidia-graphics, firmware-qlogic, firmware-realtek, firmware-zd1211
 Conflicts: mx-debian-firmware
 Replaces: mx-debian-firmware
 Provides: mx-debian-firmware
