## mx-debian-firmware-compat 26.01.01

=== debian/changelog ===
mx-debian-firmware-compat (26.01.01) mx; urgency=medium

  * fix name of firmware-intel-graphics 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jan 2026 19:38:36 -0500
